Bug 16726 - upgrade to 1.0.3
upgrade to 1.0.3
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sane (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-22 10:36 EDT by Gerald Teschl
Modified: 2017-11-09 13:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 10:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-08-22 10:36:15 EDT
Please upgrade 1.0.2 -> 1.0.3!

The new version supports much more scanners and fixes some problems!
Comment 1 Preston Brown 2000-08-22 10:47:51 EDT
fixed.
Comment 2 openshift-github-bot 2017-11-07 13:47:13 EST
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/8b2bfc3cceae3a541e0c76d5459315352df6bf65
Merge pull request #17215 from jim-minter/issue16726

Automatic merge from submit-queue.

add template.openshift.io/bindable annotation, default is true

fixes #16726
will update quickstarts and pull them in after api review (and update docs).
@bparees @jorgemoralespou @spadgett
Comment 3 openshift-github-bot 2017-11-09 13:42:22 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/08ac4a148d3e999a269da34a9c2f49aa1d34d2d5
Merge pull request #6206 from jim-minter/issue16726

add documentation for template.openshift.io/bindable

Note You need to log in before you can comment on or make changes to this bug.